## python-biom-format 2.1.10

=== debian/changelog ===
python-biom-format (2.1.10-3ubuntu1) jammy; urgency=medium

  * The h5py issue appears to be solved, so enable builds on
    all architectures again to fix lefse autopkgtest on s390x

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 07 Apr 2022 13:01:17 +0000

python-biom-format (2.1.10-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 19:26:32 +0000

python-biom-format (2.1.10-3) unstable; urgency=medium

  * Team upload

  [ Stefano Rivera ]
  * Patch: Python 3.10 support. (Closes: #1000423)

  [ Andreas Tille ]
  * Ignore one failing test

 -- Graham Inggs <ginggs@debian.org>  Fri, 03 Dec 2021 16:21:56 +0000

python-biom-format (2.1.10-2) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + python-biom-format-doc: Add Multi-Arch: foreign.
  * add_javascript() was deprecated in v1.8 and removed in v4.0. add_js_file()
    is a successor of the API
    Closes: #997377
  * Ignore failing hdf5 test

 -- Andreas Tille <tille@debian.org>  Mon, 01 Nov 2021 13:40:36 +0100

python-biom-format (2.1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 21 Nov 2020 18:07:53 +0530

python-biom-format (2.1.9-2) unstable; urgency=medium

  * Team upload.
  * remove .coverage files. Closes: #974050

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 10 Nov 2020 10:43:29 +0100

python-biom-format (2.1.9-1) unstable; urgency=medium

  * Team Upload.

  [ Andreas Tille ]
  * New upstream version
    Closes: #950929
  * Build-Depends: python3-pytest

  [ Michael R. Crusoe ]
  * Build-Depends: python3-pytest-cov

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 06 Nov 2020 11:23:23 +0100

python-biom-format (2.1.8+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * Add python3-h5py to depends (Fixes debci)
  * Fix import-name
  * Fix lintian
  * Create manpages
  * compat version: 13

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 19 Jul 2020 01:26:22 +0530

python-biom-format (2.1.8+dfsg-2) unstable; urgency=medium

  * Build-Depends: python3-matplotlib
    Closes: #955662
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Apr 2020 23:18:06 +0200
