=== debian/changelog ===
python-biom-format (2.1.12-3) unstable; urgency=medium

  * Team upload.
  * d/control: remove python3-nose (Closes: #1018464)

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 03 Dec 2022 23:45:03 +0530

python-biom-format (2.1.12-2) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2022 20:54:15 +0100

python-biom-format (2.1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.12
  * Drop d/p/{fix_test.patch,ignore_failing_hdf5_test.patch,
    ignore_one_failing_hdf5_test.patch,python3.10.patch,
    sphinx_add_javascript.patch}
    Refreshed other patches (Closes: #1013713)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Jun 2022 17:35:00 +0530

python-biom-format (2.1.10-4) unstable; urgency=medium

  * Team upload
  * The h5py issue appears to be solved, so enable builds on
    all architectures again to fix lefse autopkgtest on s390x

 -- Graham Inggs <ginggs@debian.org>  Mon, 11 Apr 2022 19:47:14 +0000
