=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-biom-format
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
@@ -14,7 +13,6 @@
                python3-click,
                python3-future,
                python3-h5py,
-               python3-nose,
                python3-numpy,
                python3-pandas,
                python3-setuptools,
@@ -23,7 +21,7 @@
                python3-matplotlib,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-biom-format
 Vcs-Git: https://salsa.debian.org/med-team/python-biom-format.git
 Homepage: https://biom-format.org/
