=== debian/changelog ===
python-biom-format (2.1.15.2-3build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:13:36 +0000

python-biom-format (2.1.15.2-3) unstable; urgency=medium

  * Team Upload.
  * Pull upstream patch to fix FTBFS (Closes: #1044074)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 05 Feb 2024 00:46:33 +0530

python-biom-format (2.1.15.2-2) unstable; urgency=medium

  * Drop python3-future from Build-Depends
    Closes: #1059948
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jan 2024 21:56:52 +0100

python-biom-format (2.1.15.2-1) unstable; urgency=medium

  * New upstream version
    Closes: #1056323
  * Standards-Version: 4.6.2 (routine-update)
  * d/control: remove Breack+Replaces on obsolete package.
  * d/control: add myself to uploaders.
  * d/control: build depends on python3-nympydoc.
  * Patches:
    - ignore_local_dist-packages.patch: unfuzz.
    - enable_sloppy_sphinx_build.patch: remove; applied upstream.
    - fix_future_import.patch: refresh.
    - sphinx.ext.pngmath.patch: remove; applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Mon, 19 Jun 2023 23:18:50 +0200
