=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-biom-format
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                help2man,
                bash-completion,
                cython3,
                python3-all-dev,
                python3-click,
-               python3-future,
                python3-h5py,
                python3-numpy,
+               python3-numpydoc,
                python3-pandas,
                python3-setuptools,
                python3-scipy,
@@ -21,7 +22,7 @@
                python3-matplotlib,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-biom-format
 Vcs-Git: https://salsa.debian.org/med-team/python-biom-format.git
 Homepage: https://biom-format.org/
@@ -34,9 +35,7 @@
          ${python3:Depends},
          ${shlibs:Depends}
 Suggests: python-biom-format-doc
-Breaks: biom-format-tools (<< 2.1.7+dfsg-3)
 Provides: biom-format-tools
-Replaces: biom-format-tools (<< 2.1.7+dfsg-3)
 Description: Biological Observation Matrix (BIOM) format (Python 3)
  The BIOM file format (canonically pronounced biome) is designed to be a
  general-use format for representing biological sample by observation
@@ -62,10 +61,10 @@
 
 Package: python-biom-format-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Multi-Arch: foreign
 Description: documentation for BIOM format
  The BIOM file format (canonically pronounced biome) is designed to be a
  general-use format for representing biological sample by observation
