## python-biom-format 2.1.16

=== debian/changelog ===
python-biom-format (2.1.16-1build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 17:49:57 +0000

python-biom-format (2.1.16-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:18:01 +0000

python-biom-format (2.1.16-1build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 29 Jan 2025 22:35:09 +0000

python-biom-format (2.1.16-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 14:41:43 +0100

python-biom-format (2.1.16-1) unstable; urgency=medium

  * New upstream version 2.1.16
  * fix_future_import.patch: unfuzz.
  * ignore_local_dist-packages.patch: unfuzz.
  * adjust-pd-df-interaction-with-greater-than.patch.
    Patch deleted, as it was applied upstream.
  * d/copyright: account for upstream move to Revised BSD.
  * d/control: declare compliance to standards version 4.7.0.
  * d/{copyright,watch}: no dfsg repack needed anymore.
    Upstream repository has been clean of excluded artifacts since 2.1.9.
  * d/python-biom-format-doc.lintian-overrides: delete.
    The false positive previously documented does not show up anymore.

 -- Étienne Mollier <emollier@debian.org>  Mon, 27 May 2024 20:37:30 +0200
