=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
-	dh $@ --with python3,bash-completion,sphinxdoc --buildsystem=pybuild
+	dh $@ --with bash-completion,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	# arch
