## python-biom-format 2.1.17

=== Makefile ===
--- 
+++ 
@@ -7,9 +7,9 @@
 # ----------------------------------------------------------------------------
 
 ifeq ($(WITH_DOCTEST), TRUE)
-	TEST_COMMAND = python setup.py test -a --doctest-modules --doctest-glob='*.pyx'
+	TEST_COMMAND = pytest --doctest-modules --doctest-glob='*.pyx'
 else
-	TEST_COMMAND = python setup.py test 
+	TEST_COMMAND = pytest
 endif
 
 .PHONY: doc lint test
@@ -19,7 +19,7 @@
 	sh usage_tests.sh
 
 lint:
-	flake8 biom setup.py
+	flake8 biom setup.py --exclude=biom/tests/long_lines.py
 
 doc:
 	$(MAKE) -C doc clean html
