=== debian/changelog ===
python-biom-format (2.1.17-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * New upstream version 2.1.17
  * d/watch: converto to v5 Github template.
  * d/copyright: bump upstream copyright year.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.
  * d/copyright: remove reference to the old fsf address.
  * d/patches/*: normalize Last-Update timestamps.
  * d/{rules,control}: streamline dh_numpy3 integration.
    This addresses supplemental comments in #1102990.

  [ Chris Lamb ]
  * d/rules: remove examples from dist-packages.
    This makes the build reproducible.  (Closes: #1120068, #1102990)

 -- Étienne Mollier <emollier@debian.org>  Tue, 04 Nov 2025 21:39:49 +0100
