=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                help2man,
                bash-completion,
                cython3,
@@ -14,6 +15,7 @@
                python3-click,
                python3-h5py,
                python3-numpy,
+               python3-numpy-dev,
                python3-numpydoc,
                python3-pandas,
                python3-setuptools,
@@ -22,11 +24,10 @@
                python3-matplotlib,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-biom-format
 Vcs-Git: https://salsa.debian.org/med-team/python-biom-format.git
 Homepage: https://biom-format.org/
-Rules-Requires-Root: no
 
 Package: python3-biom-format
 Architecture: any
