=== debian/rules ===
--- 
+++ 
@@ -7,16 +7,15 @@
 
 export PYBUILD_NAME=biom-format
 export PYBUILD_DESTDIR_python3=debian/python3-$(PYBUILD_NAME)
-export examplepkg=python-$(PYBUILD_NAME)-examples
-export PYBUILD_AFTER_INSTALL_python3=dh_numpy3
 export PYBUILD_BEFORE_TEST=cp -r {dir}/examples {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/examples
 
 ## When trying better hardening the build fails
 # export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
-	dh $@ --with bash-completion,sphinxdoc --buildsystem=pybuild
+	dh $@ --with bash-completion,sphinxdoc,numpy3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	# arch
